@charset "utf=8";


/* ==========================================
お客様の声・実例紹介
========================================== */

.voiceWr01 {
    padding: 15rem 0 0;
}

.voiceWr02 {
    padding: 15rem 0 0;
    position: relative;
}

.pageLinkWr {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    width: 100%;
    height: 12rem;
    z-index: -3;
}

.voiceBlockWr {
    margin-top: 7rem;
}

.voiceExampleListBox>li {
    list-style: disc;
    margin-top: 1rem;
}

.voiceExampleListBox {
    padding-left: 2.5rem;
    margin-top: 3rem;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.389em;
}

.voiceExampleListBox>li:first-child {
    margin-top: 0;
}

.voiceExampleTit {
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.333em;
}

.voiceExampleCate {
    display: inline-block;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
    background: #FFAB57;
    color: #fff;
    padding: 0.4rem 3.3rem;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.voiceExampleBox {
    border: 0.2rem solid #333;
    position: relative;
    background: #fff;
    padding: 5rem 3rem 5rem 5rem;
    margin-top: 7rem;
}

.voiceExampleRow {
    max-width: 104.5rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.voiceExampleImgBox {
    width: 38.28%;
    margin: 2.3rem 0 0;
}

.voiceExampleTextBox {
    width: 51.67%;
}

.voiceExampleImg {
    width: 100%;
    position: relative;
    padding-top: 62.5%;
}

.voiceExampleImg>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100% !important;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.voiceExampleWr {
    margin-top: 7rem;
}

.voiceExampleWr .voiceExampleBox:first-child {
    margin-top: 0;
}

/* ==========================================
お客様の声
========================================== */

.in-voice-list-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6rem;
    width: 100%;
}

.in-voice-item {
    box-shadow: 0 0.3rem 0.6rem rgb(0 0 0 / 16%);
    background: #fff;
    padding: 5.9rem 2.4rem 3.2rem;
}

.in-voice-content {
    max-width: 51.4rem;
    width: 100%;
    margin: 0 0 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.in-voice-left {
    max-width: 16rem;
    width: 100%;
    margin-right: 3.2rem;
}

.in-voice-right {
    flex: 1;
}

.in-voice-icon {
    margin-bottom: 2.4rem;
}

.in-voice-meta {
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1.667em;
    font-weight: bold;
}

.in-voice-title {
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.667em;
}

.in-voice-text {
    margin-top: 2rem;
    padding-top: 2rem;
    border-top: 1px solid #333;
    font-size: 1.6rem;
    line-height: 1.875em;
    font-weight: 500;
    letter-spacing: 0.05em;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

.in-voice-list-wrapper {
    gap: 4rem;
}

.in-voice-item {
    padding: 4.9rem 2rem 2.2rem;
}

.in-voice-content {
    max-width: 51.4rem;
    width: 100%;
    margin: 0 0 0 auto;
}

.in-voice-left {
    max-width: 14rem;
    margin-right: 2.5rem;
}

.in-voice-icon {
    margin-bottom: 1.4rem;
}

.in-voice-meta {
    font-size: 1.4rem;
}

.in-voice-title {
    font-size: 1.6rem;
}

.in-voice-text {
    margin-top: 1.5rem;
    padding-top: 1.5rem;
    font-size: 1.4rem;
}

/*------*/

.voiceExampleTit {
    font-size: 2.5rem;
}

.voiceExampleCate {
    font-size: 1.8rem;
    padding: 0.4rem 2.3rem;
}

.voiceExampleListBox {
    margin-top: 2.5rem;
    font-size: 1.6rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

.in-voice-list-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 3rem;
}

.in-voice-item {
    padding: 4.9rem 2rem 2.2rem;
    max-width: 58rem;
    width: 100%;
    margin: 0 auto;
}

/*-------*/

.voiceExampleTit {
    font-size: 2rem;
}

.voiceExampleCate {
    font-size: 1.6rem;
    padding: 0.4rem 2rem;
}

.voiceExampleListBox {
    font-size: 1.5rem;
}

.voiceExampleBox {
    padding: 4rem 2rem 4rem 4rem;
    margin-top: 4rem;
}

.voiceWr01 {
    padding: 8rem 0 0;
}

.voiceWr02 {
    padding: 8rem 0 0;
}

.voiceBlockWr {
    margin-top: 4rem;
}

.voiceExampleWr {
    margin-top: 4rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

.voiceExampleRow {
    flex-direction: column;
}

.voiceExampleTit {
    font-size: 1.8rem;
}

.voiceExampleCate {
    font-size: 1.4rem;
}

.voiceExampleListBox {
    font-size: 1.3rem;
    margin-top: 2rem;
}

.voiceExampleBox {
    padding: 4rem 2rem 3rem 2rem;
}

.voiceExampleImgBox {
    width: 100%;
    margin: 0 0 2.3rem 0;
}

.voiceExampleTextBox {
    width: 100%;
}
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

.in-voice-item {
    padding: 3rem 2rem 2.2rem;
}

.in-voice-content {
    max-width: 100%;
}

.in-voice-left {
    max-width: 10rem;
    margin-right: 2.5rem;
}

.in-voice-icon {
    margin-bottom: 1.4rem;
}

.in-voice-meta {
    font-size: 1rem;
}

.in-voice-title {
    font-size: 1.5rem;
}

.in-voice-text {
    margin-top: 1rem;
    padding-top: 1rem;
    font-size: 1.2rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */